Hlavní navigace

V OpenBSD objevena druhá vzdáleně zneužitelná díra za 10 let

Petr Krčmář

Na errata stránce projektu OpenBSD se objevila informace o tom, že nedávno objevený problém v kódu IPv6 byl povýšen na bezpečnostní chybu. To mimo jiné znamená, že OpenBSD má nyní dvě vzdáleně zneužitelné chyby, které byly objeveny v posledních deseti letech. Theo radí urychleně systém updatovat nebo zablokovat chybný protokol IPv6.

Našli jste v článku chybu?